ATD(8)

NOM
atd – Exécuter des tâches enregistrées pour un lancement ultérieur

SYNOPSIS
atd [-l charge_moyenne] [-b intervalle_batch] [-d] [-f] [-s]

DESCRIPTION
atd exécute les travaux mis en file d'attente par at(1).

OPTIONS

-l  Indiquer le facteur limite de charge, au delà duquel les travaux ne devraient pas être lancés, à la place du choix de 1,5 précompilé. Pour un système SMP (multiprocesseur) avec n CPU, vous voudrez probablement le mettre plus grand que n-1.

-b  Indiquer l'intervalle minimal en secondes entre le départ de deux traitements par lots (60 par défaut)

-d  Débogage. Afficher les messages d'erreurs sur la sortie standard au lieu d'utiliser syslog(3). Cette option implique également l'option -f.

-f  Exécuter atd en tâche de fond.

-s  Traiter la file d'attente at/batch une seule fois. Cette commande est utile surtout pour une compatibilité avec les anciennes versions de at ; atd -s est équivalent à l'ancienne commande atrun.

AVERTISSEMENT
atd ne fonctionnera pas si le répertoire de stockage est monté à travers NFS, même si no_root_squash est indiqué.

FICHIERS
/var/spool/cron/atjobs, répertoire pour stocker les travaux ; les droits d'accès devraient être 700, le propriétaire daemon.

/var/spool/cron/atspool, répertoire pour stocker le résultat ; les droits d'accès devraient être 700, le propriétaire daemon.

/etc/at.allow, /etc/at.deny déterminent qui peut utiliser le mécanisme at.

VOIR AUSSI
at(1), at.deny(5), at.allow(5), cron(8), crontab(1), syslog(3).

BOGUES
Les fonctionnalités de atd devraient être regroupées dans cron(8).

TRADUCTION
La traduction française de cette page de manuel a été créée par Julien Cristau <jcristau@debian.org>, Florentin Duneau <fduneau@gmail.com>, David Prévot <david@tilapin.org> et Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.